# libevent 2.1.12 — lib C base (de-Alpinizada, Etapa G). compiler=gcc, configure-split, estático.
name    = "libevent"
version = "2.1.12"

[source]
tarball = "https://github.com/libevent/libevent/releases/download/release-2.1.12-stable/libevent-2.1.12-stable.tar.gz"
sha256  = "92e6de1be9ec176428fd2367677e61ceffc2ee1cb119035037a27d346b0403bb"

[build]
compiler = "gcc"
target   = "x86_64-linux-musl"
link     = "static"
flags    = []

[build.phases]
configure = './configure --build=$CBUILD --host=$CHOST --prefix=/usr --disable-shared --enable-static --disable-samples --disable-libevent-regress --disable-openssl'
compile   = 'make'
install   = 'make DESTDIR=/out install'

